Bug 427688 - gwenview obsoleted by kdegraphics
gwenview obsoleted by kdegraphics
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gwenview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-06 13:05 EST by Florian La Roche
Modified: 2008-01-25 10:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 10:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-01-06 13:05:02 EST
Description of problem:

Hello,

Gwenview seems to be obsoleted by kdegraphics in
Fedora-rawhide, so please follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
to get it removed from the daily trees.

Thanks a lot,

Florian La Roche






Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2008-01-15 09:19:06 EST
Confirmed, Florian is correct, kdegraphics/devel currently includes gwenview and
contains the quick-n-dirty:
Obsoletes:      gwenview < 2
Provides:       gwenview = 2

Aurelien, if you need any assistance with the Package EOL process, I'd be glad
to help.  Further, if you'd be interested at all in helping comaintain
kdegraphics too, I'd welcome it. :)
Comment 2 Aurelien Bompard 2008-01-16 12:55:12 EST
Done. Sorry for the delay.

Actually, I'd be interested in helping comaintain any part of KDE, but I just
can't find the time at the moment. I even can't find the time to fix the bugs of
my own packages...
I'll let you know if/when the fog lifts, thanks for the invitation.

Note You need to log in before you can comment on or make changes to this bug.